Bug 228868 - [EMC/Symantec RHEL 4.5 FEAT] nfs-utils requires updating (can't handle minor number greater than 255)
[EMC/Symantec RHEL 4.5 FEAT] nfs-utils requires updating (can't handle minor ...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: nfs-utils (Show other bugs)
4.0
All Linux
high Severity high
: ---
: ---
Assigned To: Steve Dickson
Martin Jenner
: FutureFeature
: 226746 (view as bug list)
Depends On: 143897
Blocks: 195232 196060
  Show dependency treegraph
 
Reported: 2007-02-15 12:09 EST by Steve Dickson
Modified: 2009-06-19 11:10 EDT (History)
15 users (show)

See Also:
Fixed In Version: RHBA-2007-0316
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 19:29:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andrius Benokraitis 2007-02-15 12:26:33 EST
The kernel piece is already slated to be included in RHEL 4.5 Beta, but the NFS
userspace piece needs to be updated.

-- Additional comment from fhirtz@redhat.com on 2007-02-14 09:12 EST --
Does nfs-utils need to be reved here? From my build, we still have 1.0.6-70.EL4
in our current U5 builds. From update #63, it's indicated that nfs-utils needs
to be newer for this to work. Is this the case? 

-- Additional comment from fhirtz@redhat.com on 2007-02-14 09:19 EST --
The nfs-utils patch is the one which is attached to this issue:

https://bugzilla.redhat.com/bugzilla/attachment.cgi?id=132891
Comment 4 Steve Dickson 2007-02-21 09:15:55 EST
Fixed in nfs-utils-1.0.6-78
Comment 6 Peter Kettle 2007-03-22 10:44:13 EDT
Hi, plse could you confirm when this nfs-utils will go to -78 in your RHEL4 u5
GA snapshots.  We have been looking at these since your snapshot 1 on 8 Mar,
but this ticket is still showing "MODIFIED" and we understand from Andrius
that this has to change to "ON_QA" before it will make its way to a snapshot.  
This is a really important bug for Symantec.

Thank-you
peter_kettle@symantec.com
Comment 7 Andrius Benokraitis 2007-03-26 14:10:15 EDT
Peter, this should be in Snapshot 4, being released this week.
Comment 12 Andrius Benokraitis 2007-04-04 23:59:27 EDT
Peter,

This fix just landed in RHEL 4.5 GA Snapshot 5 released earlier today, which
includes the user space piece nfs-utils-1.0.6-78. Please test this ASAP and
provide comments if you can! Thanks!
Comment 14 Red Hat Bugzilla 2007-05-01 19:29:14 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0316.html
Comment 15 Jeff Layton 2007-08-02 15:01:12 EDT
*** Bug 226746 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.